@charset "gb2312";
/* CSS Document */

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd { margin: 0;  padding: 0;}
textarea, input, select, body { font-size: 12px;}
select, input { margin: 0; vertical-align: middle;}
fieldset, img { border-style: solid; border-width: 0;}
ul, ol {list-style: none outside none;}

a {color: #000000;text-decoration:none;}

a:hover {color: #FF0000;text-decoration: underline;}
body{ background:url(body_bg.gif) repeat;}
.clear{ clear:both;}

/*--导航--*/
	.top{ width:100%; height:38px;  overflow:hidden; margin:0 auto; background:url(bg-head.jpg) repeat-x;}
	.top_logo{ width:960px; margin:0 auto; height:33px; overflow:hidden;}
	.top_left{ float:left; }
	.top_right{ float:right; line-height:38px;}
		.top_right a{ margin-right:10px;}

/*--导航结束--*/

/*--头部--*/
	.head{ width:960px; margin:0 auto;}
		.head_1{ width:960px; height:250px; margin:0 auto; background:url(head_01.jpg) no-repeat;}
		.head_2{ width:960px; height:250px; margin:0 auto; background:url(head_02.jpg) no-repeat;}
/*--头部结束--*/

/*--内容--*/
	.con{ width:960px; margin:0 auto; line-height:25px; background:#21141b;}
	.daoyu{ width:960px; background:url(hdnr_01.jpg) no-repeat; height:375px; margin:0 auto;}
		.baom{ width:320px; float:right; margin-right:30px; padding-top:20px; }
		.baom h3{ text-align:center;}
		.baom p{ text-indent:2em;}
		
	.show{ width:940px; background:url(show_bg.jpg) no-repeat; height:208px; padding:63px 0 0 20px;}
		.show img { width:210px; height:140px; padding:2px; }
/*--内容结束--*/

/*--底部--*/
	.footer{ width:960px; margin:0 auto;margin-top:10px;}
/*--底部结束--*/
